.terms label {
    color: #002C6D !important;
    font-weight: 700;
}

.site-content .ast-container {
    display: block !important;
}

.wpforms-field-divider h3 {
    color: #C70808 !important;
    font-family: Inter;
    font-size: 18px !important;
    font-weight: 700 !important;
    line-height: 26px !important;
}

.contact_name .wpforms-field-medium {
    max-width: 100% !important;
}

.contact_us_form .wpforms-description {
    font-weight: 600 !important;
    color: #0E0E0E !important;
    font-family: Roboto !important;
}

.contact-tabs {
    margin-bottom: 24px;
}

/* Container */
.contact-tabs ul {
    display: flex !important;
    align-items: center;
    gap: 0;
    width: fit-content;
    padding: 10px !important;
    margin: 0 auto !important;
    list-style: none;
    border-radius: 999px;
    background: #fff !important;
    box-shadow:
        0 2px 8px rgba(0, 0, 0, .08),
        inset 0 0 0 1px #e8e8e8;
}

/* Hide the actual radio */
.contact-tabs input[type="radio"] {
    position: absolute !important;
    opacity: 0 !important;
    pointer-events: none !important;
}

/* Button appearance */
.contact-tabs label {
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 999px;
    cursor: pointer;
    font-size: 14.5px !important;
    font-weight: 600 !important;
    color: #6b7280;
    background: #fff;
    transition: all .25s ease;
}

.contact-tabs label {
    padding: 8px 8px !important;
    width: 200px !important;
}

/* Selected state */
.contact-tabs input[type="radio"]:checked+label {
    background: #003b88;
    color: #fff !important;
    box-shadow: 0 4px 12px rgba(0, 59, 136, .25);
}

@media (max-width:768px) {

    .contact-tabs ul {
        width: 100% !important;
    }

    .contact-tabs label {
        min-width: 0;
        width: 100%;
        font-size: 16px;
        padding: 0 20px;
    }

    .contact-tabs li {
        flex: 1;
    }
}

.contact-map {
    position: relative;
    width: 100%;
    min-height: 450px;
    overflow: hidden;
    border-radius: 12px;
}

.contact-map__iframe {
    width: 100%;
    height: 450px;
    border: 0;
    display: block;
}

#nhl_contact_form {
    padding: 30px 200px;
}

.tl__contact-description {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 70%;
    margin: auto;
    gap: 20px;
}

.tl__contact-description h3 {
    font-weight: 700;
    font-size: 30px;
    color: #002d70;
}

.field_required {
    color: red;
}

.tl__contact-description p {
    margin-bottom: 1.75em;
    text-align: center;
    color: #6a7181;
    font-weight: 500;
}

.terms a {
    color: #1D7239 !important;
    text-decoration: underline !important;
}